@charset "UTF-8";
/* common
====================================================================================================================================== */
#main_column {
  font-size: 1.0625rem;
  line-height: 1.7em;
}

/*非表示*/
.none {
  display: none !important;
}

.visible-off {
  display: none;
}

.hide {
  display: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

/* スクロールして画面に入ったらフェードイン */
.scroll_fadein {
  opacity: 0;
  translate: 0 15px;
  transition: 0.8s ease-in-out;
}

.scroll_fadein.window_in {
  opacity: 1;
  translate: 0 0;
}

.scroll_opacity {
  opacity: 0;
  transition: 0.8s ease-in-out;
}

.scroll_opacity.window_in {
  opacity: 1;
}

/*取り消し線を引く*/
.deleted {
  text-decoration: line-through;
}

/*左寄せ・右寄せ対策*/
img.left_align_img {
  margin-right: 15px;
}

img.right_align_img {
  margin-left: 15px;
}

iframe {
  max-width: 100%;
}

.flex {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.white {
  color: #fff;
}

.bg_white {
  background-color: #fff;
}

/*画像背景のボタン*/
.bg_img_btn a,
a.bg_img_btn {
  display: block;
  background: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*center button list*/
.btn_center_box {
  clear: both;
  overflow: hidden;
  width: 100%;
  margin: 0 0 10px;
}

.btn_center_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.btn_center_box ul {
  position: relative;
  left: 50%;
  float: left;
  margin: 0;
  overflow: visible;
  list-style: none;
  list-style-position: inside;
}

.btn_center_box ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.btn_center_box li {
  position: relative;
  left: -50%;
  float: left;
  list-style: none;
  display: inline;
}

.btn_center_box li:first-child {
  margin: 0;
}

.btn_center_box li a {
  margin: 0 10px 10px;
}

.button_area {
  margin-bottom: 0.86em;
  display: flex;
  justify-content: center;
  gap: 15px;
}

.button_area a, .button_area input[type="submit"], .button_area input[type="button"] {
  display: block;
  width: min(400px, 100%);
  text-align: center;
  transition: 0.3s;
  padding: 0.9em 2em;
  padding-right: 2.8em;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.6;
  background-color: #FAB17D;
  border: 3px solid #fff;
  border-radius: 12px;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.05);
}

.button_area a:before, .button_area input[type="submit"]:before, .button_area input[type="button"]:before {
  content: "";
  display: inline-block;
  vertical-align: text-bottom;
  width: 1.17em;
  aspect-ratio: 1/1;
  background: url(../images/icon/link_arrow_b.svg) no-repeat right center;
  background-size: contain;
  margin-right: 0.3em;
}

.button_area a[target="_blank"]:after, .button_area input[type="submit"][target="_blank"]:after, .button_area input[type="button"][target="_blank"]:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0.56em;
  aspect-ratio: 1/1;
  background: url(../images/icon/link_out.svg) no-repeat left center;
  background-size: contain;
  margin-left: 0.3em;
}

.button_area a, .button_area a:link, .button_area input[type="submit"], .button_area input[type="submit"]:link, .button_area input[type="button"], .button_area input[type="button"]:link {
  text-decoration: none;
  color: #332924;
}

.button_area a:hover, .button_area input[type="submit"]:hover, .button_area input[type="button"]:hover {
  opacity: 0.7;
}

.button_area a.white, .button_area a.btn_back, .button_area input[type="submit"].white, .button_area input[type="submit"].btn_back, .button_area input[type="button"].white, .button_area input[type="button"].btn_back {
  background-color: #fff;
  border-color: #CCC3BE;
  font-weight: normal;
}

.form_bottom_buttons {
  flex-direction: column;
  align-items: center;
  margin-bottom: 0;
}

.form_bottom_buttons br {
  display: none;
}

.form_bottom_buttons input[type="submit"], .form_bottom_buttons input[type="button"].btn_back {
  margin-bottom: 0 !important;
  padding-left: 0;
  padding-right: 0;
}

.form_bottom_buttons input[type="submit"]:hover, .form_bottom_buttons input[type="button"].btn_back:hover {
  cursor: pointer;
}

/*list*/
#conts ul, #main_column ul {
  margin-bottom: 2.5rem;
}

#conts ul li, #main_column ul li {
  position: relative;
  padding-left: 1.1em;
  margin-bottom: 0.4em;
}

#conts ul li:last-child, #main_column ul li:last-child {
  margin-bottom: 0;
}

#conts ul li:before, #main_column ul li:before {
  content: "";
  position: absolute;
  top: 0.5lh;
  left: 0;
  translate: 0 -50%;
  width: 0.67em;
  height: 0.67em;
  border-radius: 50%;
  background-color: #ffda00;
}

#conts ul.subindex_list, #main_column ul.subindex_list {
  margin-bottom: 0;
}

#conts ul.subindex_list li, #main_column ul.subindex_list li {
  font-size: 1.1rem;
  padding-left: 1.7em;
  margin-bottom: 0.5em;
}

#conts ul.subindex_list li:before, #main_column ul.subindex_list li:before {
  width: 1.27em;
  height: 1.27em;
  background: url(../images/icon/link_arrow_b.svg) no-repeat left top;
  background-size: contain;
}

#conts ul.sitemap, #main_column ul.sitemap {
  margin-bottom: 1.3rem;
  font-size: 0.8rem;
}

#conts ul.children_list, #main_column ul.children_list {
  margin-bottom: 1.3rem;
}

#conts ol, #main_column ol {
  counter-reset: orderd_num;
  margin-bottom: 2.5rem;
}

#conts ol li, #main_column ol li {
  padding-left: 2em;
  margin-bottom: 0.5em;
  position: relative;
}

#conts ol li:last-child, #main_column ol li:last-child {
  margin-bottom: 0;
}

#conts ol li:before, #main_column ol li:before {
  counter-increment: orderd_num;
  content: counter(orderd_num);
  font-size: 0.9em;
  font-weight: bold;
  text-align: center;
  width: 1.78em;
  height: 1.78em;
  line-height: 1.78em;
  border-radius: 50%;
  background-color: #ffda00;
  position: absolute;
  top: 0.5lh;
  left: 0;
  translate: 0 -50%;
}

#conts ol.mark_list, #main_column ol.mark_list {
  margin-bottom: 0;
}

#conts ol.mark_list li, #main_column ol.mark_list li {
  font-size: 1.1rem;
  line-height: 1.5;
  padding-left: 2.1em;
  margin-bottom: 0.9em;
}

#conts ol.mark_list li:before, #main_column ol.mark_list li:before {
  font-size: 0.82em;
  color: #fff;
  width: 2.2em;
  height: 2.2em;
  line-height: 2.3em;
  background: url(../images/icon/pin_g.svg) no-repeat center center;
  background-size: contain;
  border-radius: 0;
}

#conts ul.caution {
  margin-bottom: 2.5em;
}

#conts ul.caution li {
  margin-bottom: 0;
}

#conts ul.caution li:before {
  content: "※";
}

#conts ul.plane,
#conts ol.plane,
#conts ul.plane li,
#conts ol.plane li {
  list-style-type: none !important;
  padding: 0;
}

#conts ul.plane li:before,
#conts ol.plane li:before {
  display: none;
}

/*news list*/
#conts .article_list {
  padding: 0;
  margin-bottom: 2em;
}

#conts .article_list li {
  padding: 0 0 1.8em;
  border-bottom: 2px dotted rgba(51, 41, 36, 0.3);
  margin-bottom: 1.2em;
}

#conts .article_list li:last-child {
  margin-bottom: 0;
}

#conts .article_list li:before {
  display: none;
}

#conts .article_list li time {
  display: block;
  font-size: 0.8rem;
  line-height: 1;
  margin-bottom: 0.5em;
}

#conts .article_list li a, #conts .article_list li span {
  display: block;
  font-size: 1.1rem;
  line-height: 1.5;
  color: #332924;
}

#conts .article_list li.no_news p {
  margin-bottom: 0;
}

/*default heading*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0 0 0.8em;
  line-height: 1.6;
}

h1.page_title {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
}

h2 {
  font-size: 1.3rem;
  font-weight: bold;
  background-color: #FFF3B8;
  padding: 0.5em 0.5em 0.5em 1.8em;
  border-radius: 12px;
  margin-bottom: 1.2rem;
  position: relative;
}

h2:before {
  content: "";
  display: block;
  border-radius: 50%;
  width: 0.67em;
  height: 0.67em;
  background-color: #ffda00;
  position: absolute;
  top: 50%;
  left: 1rem;
  translate: 0 -50%;
}

h2.english_title, h2.top_title {
  position: static;
  padding: 0;
  background: none;
  border-radius: 0;
}

h2.english_title:before, h2.top_title:before {
  display: none;
}

h2.english_title,
h2.top_title .en {
  font-family: "Darumadrop One", sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0.05em;
  background: url(../images/marker.png) no-repeat center bottom;
  background-size: 4.32em auto;
  padding: 0 0 0.3em;
  width: fit-content;
  margin: 0 auto 3rem;
}

h2.top_title {
  margin-bottom: 3rem;
}

h2.top_title .en, h2.top_title .ja {
  display: block;
}

h2.top_title .en {
  margin-bottom: 0.15em;
}

h2.top_title .ja {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}

h3 {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: left;
  padding: 0 0 0.3em 0.6em;
  border-left: 7px solid #ffda00;
  border-bottom: 2px dotted rgba(51, 41, 36, 0.3);
  margin-bottom: 1.2rem;
}

h4 {
  font-size: 1.1rem;
  font-weight: bold;
  text-align: left;
  padding-left: 1.2em;
  margin-bottom: 0.8rem;
  position: relative;
}

h4:before {
  content: "";
  display: block;
  border-radius: 50%;
  width: 0.78em;
  height: 0.78em;
  background-color: #ffda00;
  position: absolute;
  top: 0.5lh;
  left: 0;
  translate: 0 -50%;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 1.2rem;
}

/*hr*/
hr {
  height: 1px;
  border-bottom: 1px solid #CCC3BE;
  background: none;
  margin: 2.5rem 0;
  clear: both;
  overflow: hidden;
}

/*段落*/
table p {
  margin-bottom: 0;
}

table ul, table ol {
  margin-bottom: 0 !important;
}

/*カラー*/
.red {
  color: #D93200;
}

/* マーカー スタイル */
.marker {
  display: inline;
  font-weight: bold;
  letter-spacing: 0.07em;
  background: linear-gradient(transparent 50%, #EBF1F2 0%);
}

/*画像*/
.wide_photo_image {
  position: relative;
  margin: 4.3em 0 0;
}

.wide_photo_image.in {
  margin: 3em 0 4em;
}

.wide_photo_image img {
  width: 100%;
  margin: 0;
}

.wide_photo_image .caption {
  color: #fff;
  position: absolute;
  right: 2.5%;
  bottom: 2%;
  font-size: 0.78em;
}

/*container*/
.section_box {
  clear: both;
  padding: 0;
  margin-bottom: 4rem;
}

.section_box .section_box {
  margin-bottom: 2.5rem;
}

.section_box > *:last-child {
  margin-bottom: 0 !important;
}

.section_box .img_box {
  text-align: center;
}

.section_box figure {
  margin-bottom: 1em;
}

.section_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*3列ボックス*/
.box_3_column {
  overflow: hidden;
  margin: 0 -1.5% 1.5em;
}

.box_3_column .box {
  float: left;
  width: 33.3333333%;
  padding: 0 1.5%;
  margin-bottom: 2em;
}

/*2列ボックス*/
.box_2_column {
  overflow: hidden;
  margin: 0 -1.5% 1.5em;
}

.box_2_column .box {
  float: left;
  width: 50%;
  padding: 0 1.5%;
  margin-bottom: 3%;
}

.fig_box .image_area {
  margin-bottom: 1em;
  text-align: center;
}

.fig_box figcaption p {
  font-size: 1.0625rem;
  line-height: 1.8em;
  margin-bottom: 1em;
}

/*索引*/
.list_box {
  margin-bottom: 1.2em;
  line-height: 1.6;
}

.list_box a {
  color: #332924;
  font-weight: normal;
  text-decoration: none;
}

.list_box a .title {
  background: url(../images/icon/link_arrow_b.svg) no-repeat left top 0.1em;
  background-size: 1.27em auto;
  padding-left: 1.6em;
}

.list_box a[target="_blank"] .title:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0.6em;
  aspect-ratio: 1/1;
  background: url(../images/icon/link_out.svg) no-repeat left center;
  background-size: contain;
  margin-left: 0.1em;
}

.list_box .border_box {
  border: 2px solid #CCC3BE;
  border-radius: 12px;
  padding: 12px;
  display: flex;
  flex-direction: row-reverse;
  overflow: hidden;
  background-color: #fff;
}

.list_box .icon_area {
  width: 85px;
  border-radius: 6px;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  margin-bottom: 0;
  overflow: hidden;
}

.list_box .icon_area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.list_box .title_area {
  flex-grow: 1;
  padding: 0.5em 0.7em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.list_box time {
  display: block;
  font-size: 0.8rem;
  color: #332924;
  line-height: 1;
  margin-bottom: 0.4em;
}

.list_box .title {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 0;
}

.list_box .title .ext {
  font-size: 0.73em;
  font-weight: normal;
  margin-left: 0.2em;
}

.list_box .comment_text {
  margin-top: 0.2em;
  font-size: 0.8rem;
  font-weight: normal;
  color: #666;
}

.list_box .comment_text p {
  margin-bottom: 0;
}

.list_box .comment_text font {
  font-size: 1em !important;
}

.list_box.file_link a .title {
  background-image: url(../images/icon/file/file.png);
}

.list_box.file_link a[target="_blank"] .title:after {
  display: none;
}

@media (hover: hover) {
  .list_box a:hover .title {
    text-decoration: underline;
  }
}

/*image背景ボタンリスト*/
.bg_img_btn a {
  display: block;
  background: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*image100%*/
.img_wide {
  width: 100%;
}

/*button design*/
/*ボタン*/
form input.submit_btn {
  display: inline-block;
  position: relative;
  display: inline-block;
  background: #ddc06e url(../images/icon.png) no-repeat 50px center;
  border: 0;
  min-width: 300px;
  padding: 0.9em 20px 0.9em 40px;
  margin: 0 auto;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  vertical-align: middle;
  letter-spacing: 0.2em;
  border-radius: 0;
}

form input.submit_btn:hover {
  opacity: 0.8;
}

a.btn,
button.btn,
.btn a,
#myreset,
form input.submit_btn {
  display: inline-block;
  position: relative;
  display: inline-block;
  background: #000 url(../images/icon_arrow_white_r.png) no-repeat right 20px center;
  border: solid 2px #fff;
  width: 48%;
  padding: 0.9em 1em 0.9em 0.9em;
  margin: 0 0.9% 0.5em;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.4;
  vertical-align: middle;
  letter-spacing: 0.2em;
  border-radius: 0;
  color: #fff;
}

a.btn:hover,
button.btn:hover,
.btn a:hover,
#myreset:hover,
form input.submit_btn:hover {
  background: #fff url(../images/icon_arrow_b_r.png) no-repeat right 20px center;
  border: solid 2px #000;
  color: #000;
}

a.btn:link,
.btn a:link {
  color: #fff;
}

/* ２列ボタン */
.button_2_column {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2em;
}

.button_2_column .btn {
  display: block;
  width: 48%;
  margin-bottom: 1.1em;
}

.button_2_column .btn a {
  display: block;
  margin: 0;
  width: 100%;
}

a.btn.gold_btn,
.btn.gold_btn a,
a.btn.gold_btn:hover,
.btn.gold_btn a:hover {
  background-color: #7b6737;
  background-image: url(../images/icon_w_r.png);
  color: #fff;
  border-color: #7b6737;
}

/*a.btn:before, #myreset:before { content:""; display:inline-block; background:url(../images/icon.png) no-repeat; width:9px; height:16px; margin-right:10px; vertical-align:middle; }*/
a.btn.btn_simple {
  background: #000;
  color: #fff;
  border: none;
  font-size: 1em;
  padding: 0.5em 3em;
  min-width: 0;
}

a.btn.btn_simple:hover {
  color: #fff;
}

/*戻る*/
a.btn.back,
button.btn.back,
.btn.back a,
button.btn.back:hover {
  margin-right: 20px;
  background: url(../images/icon_back.png) no-repeat 20px center;
  color: #7b6737;
  padding-left: 40px;
  padding-right: 20px;
  border: 0;
}

/*a.btn.back:before, #myreset:before { background-image:url(../images/icon_back.png); margin-right:14px; }*/
/*icon*/
.btn_icon {
  display: inline-block;
  background: url(../images/icon.png) no-repeat left center;
  padding: 2px 0 2px 30px;
  margin-top: 1.5em;
}

.btn_icon.btn_dl {
  background-image: url(../images/icon_dl.png);
}

/*wide*/
a.btn_wide {
  display: block;
  background: #000;
  color: #fff;
  width: 100%;
  margin: 0;
  padding: 0.8em 10px;
  font-size: 1.9em;
  letter-spacing: 0.2em;
}

a.btn:hover,
button:hover,
.btn a:hover,
#myreset:hover,
.btn_icon:hover,
a.btn_wide:hover,
form input.submit_btn:hover {
  opacity: 0.8;
}

a.btn:hover,
.btn a:hover,
button:hover {
  color: #333;
}

/*table*/
/* テーブル */
table {
  width: 100%;
  padding: 0;
  line-height: 1.6;
  margin-bottom: 2.5rem;
  border-collapse: collapse;
}

table caption {
  display: none;
  font-weight: bold;
  background-color: transparent;
  text-align: center;
  padding: 0.7em 0.7em;
}

table th, table td {
  border: 1px solid #CCC3BE;
  vertical-align: top;
  text-align: left;
  padding: 0.9em 0.75em;
}

table th {
  width: auto;
  font-weight: bold;
}

table thead th {
  background-color: #ffda00;
  font-size: 0.8rem;
  padding: 0.5em 0.8em;
}

table tbody th {
  background-color: #F2EEE1;
}

table tbody th, table tbody td {
  font-size: 0.9rem;
}

.table01, .table02, .line {
  border: none;
}

.table01 th, .table01 td, .table02 th, .table02 td, .line th, .line td {
  border: none;
}

.table01 th, .table01 td, .table02 th, .table02 td, .line th, .line td {
  border-bottom: 1px solid #CCC3BE;
  padding-left: 0;
}

.table01 th:last-child, .table01 td:last-child, .table02 th:last-child, .table02 td:last-child, .line th:last-child, .line td:last-child {
  padding-right: 0;
}

.table01 th, .table02 th, .line th {
  background: none;
}

.table01 td, .table02 td, .line td {
  vertical-align: top;
}

.table01 thead th, .table02 thead th, .line thead th {
  background-color: transparent;
  color: #332924;
  padding-top: 0;
  padding-bottom: 0.5em;
}

/* color box
====================================================================================================================================== */
.bg_green {
  background: #8c9628;
  color: #fff;
}

.bg_black {
  background: #000;
  color: #fff;
}

/*box*/
.point_box {
  border: solid 1px #ddc06e;
  padding: 25px;
  margin-bottom: 1em;
}

/*画像で見出しを作る用（スタイルを強制リセット）*/
h1.plane,
h2.plane,
h3.plane,
h4.plane,
h5.plane {
  background: none !important;
  border: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: !important;
}

h1.plane:after,
h2.plane:after,
h3.plane:after,
h4.plane:after,
h5.plane:after {
  display: none !important;
}

h1.plane img,
h2.plane img,
h3.plane img,
h4.plane img,
h5.plane img {
  margin: 0;
  max-width: none;
}

/*adjust*/
.clear {
  clear: both;
}

.ma0 {
  margin: 0 !important;
}

.mab0 {
  margin-bottom: 0 !important;
}

.mab5 {
  margin-bottom: 5px !important;
}

.mab10 {
  margin-bottom: 10px !important;
}

.mab20 {
  margin-bottom: 20px !important;
}

.mab30 {
  margin-bottom: 30px !important;
}

.mab40 {
  margin-bottom: 40px !important;
}

.mab1em {
  margin-bottom: 1em !important;
}

.mab15em {
  margin-bottom: 1.5em !important;
}

.mab2em {
  margin-bottom: 2em !important;
}

.mab25em {
  margin-bottom: 2.5em !important;
}

.mab3em {
  margin-bottom: 3em !important;
}

.mab35em {
  margin-bottom: 35em !important;
}

.mat0 {
  margin-top: 0 !important;
}

.mat5 {
  margin-top: 5px !important;
}

.mat10 {
  margin-top: 10px !important;
}

.mat20 {
  margin-top: 20px !important;
}

.mat30 {
  margin-top: 30px !important;
}

.mat-10 {
  margin-top: -10px !important;
}

.mat-20 {
  margin-top: -20px !important;
}

.mat-30 {
  margin-top: -30px !important;
}

.mar10,
.mr10 {
  margin-right: 10px !important;
}

.mar20,
.mr20 {
  margin-right: 20px !important;
}

.mal10,
.ml10 {
  margin-left: 10px !important;
}

.mal20,
.ml20 {
  margin-left: 20px !important;
}

.pa0 {
  padding: 0 !important;
}

.pat0 {
  padding-top: 0 !important;
}

.pab0 {
  padding-bottom: 0 !important;
}

.pat15 {
  padding-top: 15px !important;
}

/*font size*/
.font_xs {
  font-size: 0.75em;
}

.font_sm {
  font-size: 0.85em;
}

.font_la {
  font-size: 1.2em;
}

.font_lm {
  font-size: 1.4em;
}

.font_xl {
  font-size: 2em;
}

.font_normal {
  font-weight: normal;
}

.font_bold {
  font-weight: bold;
}

.text_center {
  text-align: center !important;
}

.text_right {
  text-align: right !important;
}

.text_left {
  text-align: left !important;
}

.font_0 {
  font-size: 0;
}

.font_plus {
  font-size: 1.07em;
}

/*kerning*/
.kerning0 {
  letter-spacing: 0;
}

.kerning {
  letter-spacing: -0.05em;
}

.kerning01 {
  letter-spacing: -0.1em;
}

.kerning02 {
  letter-spacing: -0.25em;
}

.kerning03 {
  letter-spacing: -0.5em;
}

.kerning_plus {
  letter-spacing: 0.25em;
}

/*行間詰め*/
.line_height_min {
  line-height: 1.6;
}

/*文字間*/
.letter {
  letter-spacing: 0.08em;
}

/*タイトル調整用*/
.kerning_tit {
  letter-spacing: 0.27em;
}

.kerning_tit_m {
  letter-spacing: 0.17em;
}

.kerning_tit_m02 {
  letter-spacing: 0.1em;
}

.font_num {
  font-size: 1.05em;
}

/*文字にアンチエイリアスを効かせる*/
.font_smoothing {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* 文章枠用CSS
====================================================================================================================================== */
p,
.common_box .text_box {
  margin-bottom: 2em;
}

/*スタンダード（画像右／左寄せ）*/
.common_box {
  overflow: visible;
}

.common_box:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.common_box .img_box {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  max-width: 47%;
  width: auto;
  margin-top: 0.5em;
  font-size: 12px;
  line-height: 1.7;
}

.common_box .img_box.auto_width img {
  width: auto;
}

.common_box .text_box {
  display: inline;
  overflow: hidden;
}

/*右*/
.common_box.right .img_box {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}

/*画像3つ並び*/
.photo_3column {
  overflow: hidden;
  text-align: center;
}

.photo_3column img {
  float: left;
  width: 33.3333%;
}

/*画像3つ並び（ページ内）*/
.photo_3column_in {
  margin: 2em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.photo_3column_in img {
  width: 31.5%;
  height: auto;
  border-radius: 10px;
}

.photo_3column_in .img_wrap {
  width: 31.5%;
}

.photo_3column_in .img_wrap img {
  width: 100%;
}

/*画像2つ並び（ページ内）*/
.photo_2column_in {
  margin: 2em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.photo_2column_in img {
  width: 48.5%;
  height: auto;
  border-radius: 10px;
}

.photo_2column_in .img_wrap {
  width: 48.5%;
}

.photo_2column_in .img_wrap img {
  width: 100%;
}

/* ２列入力枠 */
.two_column_box {
  margin: 0 -1.5% 1.5em;
}

.two_column_box .half_box {
  float: left;
  width: 50%;
  padding: 0 1.5%;
}

.two_column_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.acc_box {
  border: 2px solid #CCC3BE;
  border-radius: 12px;
  background-color: #fff;
  margin-bottom: 1.2rem;
}

.acc_box.opened dt:after {
  background-image: url(../images/icon/icon_close.svg);
}

.acc_box.normal_acc dt {
  padding-left: 1.4em;
}

.acc_box.normal_acc dt:before {
  display: none;
}

.acc_box dt {
  font-size: 1.1rem;
  padding: 1.3rem;
  transition: .2s;
  position: relative;
  font-weight: bold;
  line-height: 1.6;
  padding-right: calc(0.8em + 2.2em + 0.5em);
}

.acc_box dt p {
  margin-bottom: 0;
}

.acc_box dt:after {
  content: "";
  display: block;
  width: 2.2em;
  aspect-ratio: 1/1;
  background: url(../images/icon/icon_open.svg) no-repeat right center;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0.8em;
  translate: 0 -50%;
}

.acc_box dd {
  padding: 1.3rem;
  line-height: 1.8;
  position: relative;
}

.acc_box dd:before {
  content: "";
  display: block;
  border-bottom: 2px dotted rgba(51, 41, 36, 0.3);
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: calc(100% - 1.3rem * 2);
  height: 1px;
}

.acc_box dd p {
  margin-bottom: 0;
}

@media (hover: hover) {
  .acc_box dt:hover {
    opacity: 0.8;
    cursor: pointer;
  }
}

.bg_box {
  background-color: #F2EEE1;
  border-radius: 18px;
  padding: 1.4em;
  margin-bottom: 2.5rem;
}

.bg_box > *:last-child {
  margin-bottom: 0 !important;
}

.banner_link {
  width: min(100%, 370px );
  margin: 0 auto;
}

.banner_link a {
  text-decoration: none;
}

.banner_link .banner_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  background-color: #ffda00;
  border: 6px solid #fff;
  padding: 13px 15px 13px 26px;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.05);
}

.banner_link .banner_inner:before {
  content: "";
  display: block;
  background-color: inherit;
  opacity: 0.45;
  position: absolute;
  top: 0;
  right: 0;
  width: 63%;
  height: 100%;
  mix-blend-mode: multiply;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 75px 100%);
}

.banner_link.type02 .banner_inner {
  background-color: #9DCFF2;
}

.banner_link .text_area {
  position: relative;
}

.banner_link .link_title {
  font-family: "Darumadrop One", sans-serif;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0.05em;
  padding-left: 1em;
  background: url(../images/icon/link_arrow_b.svg) no-repeat left bottom;
  background-size: 0.78em auto;
  margin-bottom: 0.2em;
}

.banner_link .sub_text {
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 0;
}

.banner_link .illust_area {
  position: relative;
  width: 92px;
}

.banner_link .illust_area img {
  width: 100%;
}

@media (hover: hover) {
  .banner_link a:hover {
    opacity: 0.8;
  }
}

.white_box {
  background-color: #fff;
  border-radius: 18px;
  margin-bottom: 2rem;
  padding: 50px 21px 21px;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.05);
  position: relative;
}

.white_box h3 {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% -15px;
  margin-bottom: 0;
  background-color: #ffda00;
  text-align: center;
  font-size: 1.2rem;
  padding: 0.4em 1.6em;
  border: 3px solid #fff;
  border-radius: 18px;
  white-space: nowrap;
}

.white_box h3:before, .white_box h3:after {
  content: "";
  display: block;
  background-color: #fff;
  border-radius: 50%;
  width: 7px;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}

.white_box h3:before {
  left: 15px;
}

.white_box h3:after {
  right: 15px;
}

.event_box {
  padding-bottom: 1.3em;
  border-bottom: 2px dotted rgba(51, 41, 36, 0.3);
  margin-bottom: 1.3em;
}

.event_box:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.event_box a {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
  font-weight: normal;
  gap: 1em;
}

.event_box .icon_area {
  width: 105px;
  aspect-ratio: 105/147;
  border: 3px solid #fff;
  flex-shrink: 0;
}

.event_box .icon_area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.event_box .text_area {
  flex-grow: 1;
  padding-top: 0.7em;
}

.event_box .text_area ul {
  font-size: 0.9rem;
  line-height: 1.6;
  margin-bottom: 0;
}

.event_box .text_area ul li {
  margin-bottom: 0;
}

.event_box .link_title {
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.5;
  text-decoration: underline;
  margin-bottom: 0.5em;
}

@media (hover: hover) {
  .event_box a:hover .link_title {
    text-decoration: none;
  }
}

.event_kikan {
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}

.event_comment {
  text-align: center;
  font-weight: normal;
  margin-bottom: 1.7em;
}

.event_comment p {
  margin-bottom: 0;
}

.event_photo_area {
  margin-bottom: 2em;
}
